<?php

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}

return array(
	'prefix'      => 'pdfdraft_',
	'default_ttl' => 3600,
	'ttl'         => array(
		'design' => 3600,
	),
);
